ccode1:AL
ccode2:AD
ccode3:AR
ccode4:AM
ccode5:AU
ccode6:AT
ccode7:AX
ccode8:BS
ccode9:BB
ccode10:BY
ccode11:BE
ccode12:BZ
ccode13:BJ
ccode14:BO
ccode15:BA
ccode16:BW
ccode17:BR
ccode18:BG
ccode19:CA
ccode20:CL
ccode21:CN
ccode22:CO
ccode23:CR
ccode24:HR
ccode25:CU
ccode26:CY
ccode27:CZ
ccode28:DK
ccode29:DO
ccode30:EC
ccode31:EG
ccode32:SV
ccode33:EE
ccode34:FO
ccode35:FI
ccode36:FR
ccode37:GA
ccode38:GM
ccode39:GE
ccode40:DE
ccode41:GI
ccode42:GR
ccode43:GL
ccode44:GD
ccode45:GT
ccode46:GG
ccode47:GY
ccode48:HT
ccode49:HN
ccode50:HK
ccode51:HU
ccode52:IS
ccode53:ID
ccode54:IE
ccode55:IM
ccode56:IT
ccode57:JM
ccode58:JP
ccode59:JE
ccode60:KZ
ccode61:LV
ccode62:LS
ccode63:LI
ccode64:LT
ccode65:LU
ccode66:MG
ccode67:MT
ccode68:MX
ccode69:MD
ccode70:MC
ccode71:MN
ccode72:ME
ccode73:MS
ccode74:MA
ccode75:MZ
ccode76:NA
ccode77:NL
ccode78:NZ
ccode79:NI
ccode80:NE
ccode81:NG
ccode82:MK
ccode83:NO
ccode84:PA
ccode85:PG
ccode86:PY
ccode87:PE
ccode88:PH
ccode89:PL
ccode90:PT
ccode91:PR
ccode92:RO
ccode93:RU
ccode94:SM
ccode95:RS
ccode96:SG
ccode97:SK
ccode98:SI
ccode99:ZA
ccode100:KR
ccode101:ES
ccode102:SR
ccode103:SJ
ccode104:SE
ccode105:CH
ccode106:TN
ccode107:TR
ccode108:UA
ccode109:GB
ccode110:US
ccode111:UY
ccode112:VA
ccode113:VE
ccode114:VN
ccode115:ZW
